@import url(base.css);

body {
  color: #414448;
  background-color: #ffffff;
}

#rahmen {
  margin: auto;
  margin-top: 0;
  width: 944px;
}

#main {
  margin: auto;
  margin-top: 3px;
  width: 904px;
  overflow:hidden;
}

/* sprachnav und logo */

#sprachnav {
  margin-top: 11px;
  margin-bottom: 0px;
  width: 100%;
  vertical-align: top;
  text-align: center;
  height: 44px;
  position: relative;
}

#sprachnav .logo {
 position: absolute;
 top: -3px;
 left: 346px;
 width: 212px; /* das vereinheitlichen wir für das logo ohne flashfilm auch text align*/
 height: 52px;
 text-align: center;
}

#sprachnav .usedcars {
 height: 57px;
}

/* die bilder in der sprachnavigation */
#sprachnav .pipe {
 background-color: #dbdde0; 
 width: 1px;
 height: 10px;
 float: right;
 margin-top: 2px;
 margin-left: 7px; 
 margin-right: 7px;
}

#sprachnav img.picker {
 float: right;
}

/* navigation level 1 */

#level1 {
  margin-top: 25px;
  width: 100%;
  padding-top: 4px;
  padding-bottom: 5px; 
  text-align: center;
  border-top: 1px solid #d8dcdf;
  border-bottom: 1px solid #d8dcdf;
}
  
#level1 img {
  margin-left:14px;
  margin-right: 14px;
  position: relative;
}

/* navigation level 2 */

#level2 {
  height: 13px;
  margin-top: 5px;
  width: 100%;
  text-align: center;
  }
  
#level2 img {
  margin-left: 10px;
  margin-right: 10px;
}

/* medienbereich */

#medienbereich {
  margin-top: 14px;
  width: 100%;
  /* background-color nur zum entwickeln, damit man die alten 903px bilder erkennt */ 
/*  background-color: #d8dcdf;*/
  background-color: white;
/*  background-color: red;*/
}

#flashFallbackDiv, #flashLogoFallback {
  display: none;
}

/* navigation level 3 */

#level3 {
  height: 13px;
  margin-top: 8px;
}
  
#level3 img {  
  margin-right: 20px;
}

/* h1 -- Bildüberschrift */

#headline {
 margin-top: 25px;
}

/* footer */

#footer {
  margin-top: 11px;
  margin-bottom: 8px;
  width: 100%;
  text-align: center;
}

#footer .pipe {
 margin-left: 9px; 
 margin-right: 9px; 
 color: #dbdde0; 
 font-size: 11px;
}

#footer .social{
  width:150px;
  margin-left:auto;
  margin-right:auto;
}

#footer .social li{
  margin-top:18px;
  margin-bottom:7px;
  margin-right:1px;
  float:left;
}